--- 
vendor: "ESRI"
id: "13"
title: "Presion Estimada de Fosforo PT en 2012 ENA 2014"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  nom_mpio: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  cod_mpio: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  p: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  rango_p: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  cat_p: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"